Summary:        Encoding and Decoding for Web Open Font Format(Woff)
Summary(ja):    Web Open Font Format(Woff)のエンコードおよびデコード

Name:           woff
Version:        0.20091126
Release:        1%{?_dist_release}

Group:          Development/Tools
License:        GPLv2+ or LGPLv2+ or MPLv1.1
URL:            http://people.mozilla.com/~jkew/woff/

Source0:        http://people.mozilla.com/~jkew/woff/woff-code-latest.zip

BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildRequires:  zlib-devel

%description
Encoding and Decoding for Web Open Font Format(Woff)

%description -l ja
Web Open Font Format(Woff)のエンコードおよびデコードを行うツール

%prep
%setup -q -c  


%build
make CFLAGS="${RPM_OPT_FLAGS}" %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
mkdir -m 755 -p $RPM_BUILD_ROOT/%{_bindir}
install -m755 sfnt2woff woff2sfnt $RPM_BUILD_ROOT/%{_bindir}/



%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc
%{_bindir}/*


%changelog
* Mon Jan 09 2012 Daisuke SUZUKI <daisuke@linux.or.jp> 0.20091126-1
- initial build for Vine Linux

* Mon Feb 07 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20091126-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sun Nov 29 2009 Parag Nemade <pnemade@redhat.com>- 0.20091126-2.fc12
- Added BR:zlib-devel

* Fri Nov 27 2009 Parag Nemade <pnemade@redhat.com>- 0.20091126-1.fc12
- Initial specfile for Fedora


